body {
  background: white;
  color: black;
  margin: 0;
  padding: 0;
  overflow: auto;
}

a { 
  color: #90a49b;
  text-decoration: none;
  background-color: inherit;
}

a:hover { 
  color: black;
  background-color: inherit;
}

h1 {
  margin: 0;
  padding: 1em 0 0 0.225em;
  font: bold 2.5em Arial, sans-serif;
  line-height: 0.8em;
  border-bottom: 1px solid silver;
  text-align: left;
  color: #557;
  letter-spacing: 2px;
  background-color: inherit;
}

div.changelog { 
  margin-left: 2em;
  margin-bottom: 1em;
}

div#main {
  height: 100%;
  margin: 0em 0em 0.5em 8em;
  padding: 0 0.5em 0 0;
}

div#main p {
  margin: 1em 0.5em 1em 0.5em;
}

div#main h2, h4 {
  margin: 1em 0.5em 0.75em 0.25em;
}

#menu {
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 8em;
  font-family: Arial, sans-serif;
  border-right: 1px solid silver;
  padding: 2em 0 0 0;
}

body > #menu { 
  position: fixed;
}

#menu ul {
  font-size: 85%;
  padding: 0;
  margin: 0;
  border: 0;
}

#menu p { 
  margin: 0;
  border: 0;
  padding: 1em 0 0 5px;
}

#menu ul li {
  list-style-type: none;
  border-width: 1px 1px 0 3px;
  border-color: white;
  padding: 0 0 0 5px;
  line-height: 1.25em;
}

#menu li a {
  background-color: transparent;
  padding: 3px;
  text-decoration: none;
  display: block;
}

#menu li:hover {
  color: inherit;
  background-color: #EED;
}

#menu h4 {
  margin: 0 0 0 0.5em;
  padding: 0 0.25em;
  font-size: 90%;
  border-bottom: 1px solid silver;
}
